<webobject name = "EquipeRechercheAdminUI" />
<webobject name = "ResponsableStructureGestion" />
<webobject name = "ResponsableAdministratifsStructureGestion" />
<div class = "box">
  <div class = "boxTitre">T&eacute;l&eacute;phone(s)</div>
  <webobject name = "UnPersonneTelephoneUI" />
</div>